Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: phpWebsite <= SQL Injection (friend.php) & (article.php)
From: shaun () aegisdesign co uk
Date: 13 Apr 2006 11:48:53 -0000

This report incorrectly states that all versions up to the current version are vulnerable. The files used by the 
exploit were only present in phpWebSite up to version 0.83 which was released in 2002.

v0.9x and later are not vulnerable.


  By Date           By Thread  

Current thread:
  • Re: phpWebsite <= SQL Injection (friend.php) & (article.php) shaun (Apr 13)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault